/* Custom css rules for Scenic World implementation */
.tribe-event-description h3:first-child {
    color: #231f20;
    font-size: 10pt;
    margin-bottom: 20px;
    margin-left: 10px;
    text-transform: uppercase;
}
.clock {
  margin-left: 5px;
  margin-right: 3px;
  position: relative;
  top: 4px;
  width: 17px;
}
#tribe-events-content a {
  color: #231f20;
}

#tribe-events-content a:hover,
#tribe-events-content a:focus {
  color: #0db14b !important;
}
#tribe-events-content a.book {
  background-color: #0db14b;
  border: none;
  border-radius: 5px;
  color: #fff !important;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  padding: 5px 7px;
  text-align: center;
  width: 100%;

}
.tribe-events-calendar .tribe-events-tooltip {
  padding: .75em 1em;
}
table {
  overflow: auto !important;

}
.ticket-price {
  text-align: center;
}
.ticket-price span {
  font-size: 17px;
}
tr.discovery-pass .ticket-price span,
tr.discovery-pass .ticket-price sup {
  color: #006cb6;
}
tr.discovery-pass-earlybird .ticket-price span,
tr.discovery-pass-earlybird .ticket-price sup {
  color: #ed1c24;
}
tr.discovery-pass-saver .ticket-price span,
tr.discovery-pass-saver .ticket-price sup {
  color: #0db14b;
}
tr.sculpture-saver .ticket-price span,
tr.sculpture-saver .ticket-price sup {
  color: #231f20;
}
tr.annual-pass .ticket-price span,
tr.annual-pass .ticket-price sup {
  color: #652d91;
}

#tribe-events-pre-cal .tribe-events-sub-nav{
    line-height: normal;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}
#tribe-events-pre-cal .tribe-events-sub-nav .tribe-events-nav-next {
    float: right;
    margin-left: 5px;
    text-align: right;
}
#tribe-events-pre-cal .tribe-events-sub-nav .tribe-events-nav-previous,
#tribe-events-pre-cal .tribe-events-sub-nav li,
#tribe-events-pre-cal .tribe-events-sub-nav .tribe-events-nav-previous,
#tribe-events-pre-cal .tribe-events-sub-nav li {
    float: left;
    margin-right: 5px;
    text-align: left;
}
.tribe-events-calendar thead th {
  text-align: right;
}
.tribe-events-calendar div[id*=tribe-events-daynum-] {
  text-align: right;
}
#tribe-bar-form .tribe-bar-filters {
  display: none;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a,
.tribe-events-calendar div[id*=tribe-events-daynum-],
.tribe-events-calendar div[id*=tribe-events-daynum-] a {
  background-color: #fff;
  border-bottom: 1px solid #999;
  color: #939598;
  font-size: 9pt;
}
#tribe-events-content {
  padding: 0;
}
#tribe-events-content .tribe-events-calendar td {
  border: none;
  padding: 0 10px;
}
.tribe-events-calendar thead th {
  background-color: #fff;
  border: none;
  color: #939598;
  font-size: 15px;
  font-weight: 500;
  padding-right: 10px;
}

#tribe-events-content table.tribe-events-calendar {
  border: none;
  margin-bottom: 0;
}
#tribe-events-content .tribe-events-calendar td:hover {
    background: #fff;
    box-shadow: none;
}
h2.tribe-events-page-title {
  color: #231f20;
  font-size: 13px;
  text-transform: uppercase;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
  font-size: 17px;
/*padding: 26px 8px 6px 8px;
  margin-top: -20px;*/

}
#tribe-events .tribe-events-button, .tribe-events-button {
  display: none;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
  /*padding: 0;*/
}
.main-col {
  background-color: #fff;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  float: left;
  padding: 10px;
  width: 75%;
}
.legend-col {
  float: left;
  margin-left: 1%;
  width: 24%;
}
.ticket-options,
.special-events {
  background-color: #fff;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  float: left;
  padding: 0 10px;
  width: 100%;
}
.special-events {
  border-radius: 15px;
  display: none;
  margin-top: 10px;
}
.legend-col ul {
  font-size: 13px;
  font-weight: bold;
  list-style-type: none;
  margin: 10px 0;
  padding: 0;
  text-transform: uppercase;

}
.events-archive .entry-content, .events-archive .entry-header {
  margin-top: 0;
}
.events-archive .entry-content {
  margin: 0 auto;
}
.separator {
  border-bottom: 1px solid #999;
}

.tribe-events-category-discovery-pass-earlybird a,
.tribe-events-category-discovery-pass-earlybird a:visited ,
.tribe-events-category-discovery-pass-earlybird a:hover {
  color: red;
}
.from {
  display: block;
  font-size: 9px;
  padding-bottom: 5px;
  text-align: center;
  text-transform: uppercase;
}
.description-col, .ticket-types {
  float: left;
  width: 50%;
}
.ticket-type {
  float: left;
  text-transform: uppercase;
  width: 25%;
}

.tribe-events-calendar .tribe-events-tooltip {
  border-radius: 10px;
  width: 600px;
}

.discovery .highlight {
  color: #006cb6;
}
.discovery-saver .highlight,
.discovery-pass-saver .highlight,
.discovery-pass-saver em,
.sculpture-saver .highlight,
.sculpture-saver em {
  color: #0db14b;
}
.discovery-earlybird .highlight,
.discovery-pass-earlybird .highlight,
.discovery-pass-earlybird em {
  color: #ed1c24;
}

.legend-col .legend-circle {
  border-radius: 100%;
  content: ' ';
  display: inline-block;
  height: 15px;
  width: 15px;
  background-color: #231f20;
}
.legend-col li.discovery:before {
  border: 2px solid #006cb6;
  background-color: #006cb6;
}

.legend-col li.discovery-saver:before {
  border: 2px solid #0db14b;
  background-color: #0db14b;
}
.legend-col li.discovery-earlybird:before {
  border: 2px solid #ed1c24;
  background-color: #ed1c24;
}
.legend-col li.discovery-annual:before {
  border: 2px solid #652d91;
  background-color: #652d91;
}
.legend-col li .text {
  display: inline-block;
  line-height: 15px;
  margin-left: 10px;
  vertical-align: top;
}
.option-table thead th {
  color: #231f20;
  font-size: 9pt;
  padding: 0 10px;
  text-align: center;
  text-transform: uppercase;
}
.option-table {
  max-width: 100%;
}
#tribe-events-content .tribe-events-calendar .option-table td {
  height: 80px;
  text-align: center;
  vertical-align: middle;
}

.option-table .border-group {
  border-bottom: 1px solid #999;
  height: 100%;
  width: 100%;
}
@-moz-document url-prefix() {
    .option-table .border-group {
        padding-bottom: 15px;
    }
}
.option-table .ticket-desc .border-group{
  width: 275px;
}

.option-table .ticket-price .border-group{
  line-height: 80px;
}

.option-table .sculpture-saver .ticket-price .border-group{
  line-height: 106px;
}

#tribe-events-content .tribe-events-calendar td.ticket-desc,
#tribe-mobile-container td.ticket-desc {
  color: #404040;
  padding-top: 5px;
  text-align: left;
  width: 50%;
}
#tribe-mobile-container td.ticket-desc {
   min-height: 80px;
   padding-left: 10px;
}

#tribe-mobile-container tr.annual-pass td.ticket-desc {
   padding-left: 10px;
 }
#tribe-mobile-container .option-table .ticket-desc .border-group {
  margin: 0 10px;
  width: auto;
}
#tribe-events-content .tribe-events-calendar td.ticket-desc p,
#tribe-mobile-container td.ticket-desc p{
 margin-bottom: 10px;
}

#tribe-events-content .tribe-events-calendar .type-header {
  font-weight: bold;
  text-transform: uppercase;
}
.featured-icon:before {
  background-color: #939598;
  border-radius: 100%;
  content: ' ';
  display: inline-block;
  height: 10px;
  width: 10px;
}

.special-events .tribe-events-title,
.mobile-legend .tribe-events-title {
  font-size: 13px;
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
}
.special-events .tribe-events-title:before {
  background-color: #939598;
  border-radius: 100%;
  content: ' ';
  display: inline-block;
  height: 10px;
  margin-right: 5px;
  width: 10px;

}
.special-events [data-is-peak="1"] .tribe-events-title:before,
.mobile-legend [data-is-peak="1"] .tribe-events-title:before
 {
  background-color: #ec008c;

}
.featured-icon {
  float:right;
  margin-bottom: -10px;
  margin-left: 3px;
}
/* school holidays*/
.featured-icon[data-is-peak="1"]:before{
  background-color: #ec008c;
}

/* sculpture*/
.featured-icon[data-featured-cat-id="1677"]:before {
  background-color: #231f20;
}
.special-events [data-featured-cat-id="1677"] .tribe-events-title:before,
.mobile-legend [data-featured-cat-id="1677"] .tribe-events-title:before {
  background-color: #231f20;
}
.special-events [data-featured-cat-id] .tribe-mini-calendar-event,
.mobile-legend [data-featured-cat-id] .tribe-mini-calendar-event {
  background-color: transparent !important;
  color: #000;
}

/* school holidays*/
.special-events [data-is-peak="1"] .tribe-mini-calendar-event,
.mobile-legend [data-is-peak="1"] .tribe-mini-calendar-event  {
  color: #ec008c;
}
.circle-group {
  border: 2px solid;
  border-radius: 100%;
  font-size: 22px;
  font-weight: bold;
  height: 45px;
  line-height: 45px;
  margin: 0 auto;
  max-width: 100%;
  text-align: center;
  width: 45px;
}

.circle-group sup {
  font-size: 10px;
  left: -2px;
  position: relative;
  top: -8.5px;
}
.circle-group .cost {
  font-weight: 500;
  left: -1.5px;
  position: relative;
  top: -2px;
}
.tribe-events-category-discovery-pass-saver .circle-group {
  border:2px solid #0db14b;
  color: #0db14b;
}
.tribe-events-category-discovery-pass-saver:hover .circle-group,
.tribe-events-category-discovery-pass-saver a:focus .circle-group {
  background-color: #0db14b;
  color: #fff !important;
}
.tribe-events-category-discovery-pass-saver .from {
  color: #0db14b;
}
.tribe-events-category-discovery-pass .circle-group {
  border:2px solid #006cb6;
  color: #006cb6;
}
.tribe-events-category-discovery-pass:hover .circle-group,
.tribe-events-category-discovery-pass a:focus .circle-group
 {
  background-color: #006cb6;
  color: #fff !important;
}
.tribe-events-category-discovery-pass .from {
  color: #006cb6;
}

.tribe-events-category-discovery-pass-earlybird .circle-group {
  border:2px solid #ed1c24;
  color: #ed1c24;
}
.tribe-events-category-discovery-pass-earlybird:hover .circle-group,
.tribe-events-category-discovery-pass-earlybird a:focus .circle-group {
  background-color: #ed1c24;
  color: #fff !important;
}
.small-list-view {
  display: none;
}
.tribe-events-category-discovery-pass-earlybird .from {
  color: #ed1c24;
}
.tribe-event-date-start,
.tribe-event-date-end {
  color: #000;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration {
  color: #000 !important;
  margin-bottom: 12px;
  margin-left: 18px;
  text-transform: uppercase;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event,
.tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event,
.tribe-events-adv-list-widget .tribe-event-featured,
.tribe-mini-calendar-list-wrapper .tribe-event-featured{
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.tribe-events-adv-list-widget .tribe-event-featured,
.tribe-mini-calendar-list-wrapper .tribe-event-featured {
  border-bottom: none !important;
  padding-bottom: 0 !important;
}
.widget-description {
  color: #000;
  margin-left: 18px;
}
.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .list-info {
  padding: 0 0 0 10px;

}
.tribe-events-calendar td div[id*=tribe-events-daynum-] {
  padding-right: 5px;
}
#tribe-mobile-container {
  font-size: 12px;
}
#tribe-mobile-container .small-list-view{
  font-size: 16px;
}
#tribe-mobile-container .ticket-desc {
  font-size: 12px;
  width: 40%;
}
.small-list-view .description {
  margin-left: 10px;
}
.small-list-view .price-options {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

.small-list-view .label {
  text-transform: uppercase;
  font-weight: bold;
}
#tribe-mobile-container .ticket-desc .type-header {
  text-transform: uppercase;
  font-weight: bold;
}
#tribe-mobile-container .ticket-price {
 width: 15%;
}

#tribe-mobile-container .small-list-view h4 {
  text-transform: uppercase;
  font-size: 16px;
}
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-] {
  background-color: #00adef !important;
}
.today {
  float: left;
}

.tribe-events-calendar .tribe-events-tooltip:not(.tribe-events-tooltip-flipdown) {
  /*margin-bottom: 20px;*/
}
.mobile-legend {
  display: none;
}

ul.tribe-events-sub-nav a {
  border: 1px solid #999;
  border-radius: 5px;
  padding: 10px 20px;
  display: inline-block;
}

.footer-links {
  font-size: 9px;
  text-transform: uppercase;
  border-top: 1px solid #999;
  padding-top: 20px;
  text-transform: none;
}
.footer-links ul {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0;
  display: inline-block;

}
.footer-links li {
  display: inline-block;
}

.footer-links .copyright {
  float: right;
}
#tribe-events-content .footer-links a {
  text-decoration: underline;
  margin: 0 5px;
}
/** Additional responsive tweaks */
@media (max-width: 977px) {
  .legend-col ul {
    font-size: 11px;
  }
  .legend-col li .text {
    margin-left: 5px;
  }
}
@media (max-width: 845px) {
  .legend-col li:before {
    width: 15px;
    height: 15px;
  }
  .legend-col li .text {
    line-height: 15px;
  }
}
@media (max-width: 830px) {
  /* circle makes price illegible between 830 / 768px */
  .tribe-events-category-discovery-pass-saver .circle-group,
  .tribe-events-category-discovery-pass .circle-group,
  .tribe-events-category-discovery-pass-earlybird .circle-group {
    border: none;
  }
}
@media (max-width: 802px) {
  .legend-col li .text {
    font-size: 10px;
  }
}

@media (max-width: 768px) {
  .main-col {
    width: 100%;
  }
  .legend-col {
    display: none;
  }

  .today {
    display: none;
  }

  .featured-icon {
   display: none;
   }
  .mobile-legend {
    display: block;
  }
  #tribe-events-content .tribe-events-sub-nav a {
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 5px;
  }

  .tribe-events-calendar .tribe-events-category-discovery-pass {
    background-color: #006cb6 !important;
  }
  .tribe-events-calendar .tribe-events-category-discovery-pass-saver {
    background-color: #0db14b !important;
  }
  .tribe-events-calendar .tribe-events-category-discovery-pass-earlybird {
    background-color: #ed1c24 !important;
  }
  .tribe-events-adv-list-widget .tribe-event-featured .tribe-events-duration {
    margin-left: 0;
  }
  .widget-description {
    margin-left: 0;
  }
  .tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event .list-info {
    padding: 0;
  }
  #tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover,
  .tribe-events-calendar td.tribe-events-present.mobile-active {
  background-color: #00adef !important;
  }

}

@media (max-width: 600px) {
  .small-list-view {
    display: block;
  }
  .tribe-events-mobile .option-table {
    display: none;
  }
}
@media (max-width: 520px) {
  #tribe-events-content .footer-links a {
    margin: 0;
  }
}
